package com.ssj.service.conch.schoolmaster.request;
import io.swagger.annotations.ApiModelProperty;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class PageRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "maxCreateTime", value = "最大创建时间", required = true)
    private String maxCreateTime;

    @ApiModelProperty(name = "pageNo", value = "页码", required = true)
    private int pageNo;
    
    @ApiModelProperty(name = "pageSize", value = "每页条数", required = true)
    private int pageSize;

	public String getMaxCreateTime() {
		return maxCreateTime;
	}

	public void setMaxCreateTime(String maxCreateTime) {
		this.maxCreateTime = maxCreateTime;
	}

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}
    
}
